linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

ImageMagick远程缓冲区溢出漏洞(CVE-2016-6491)

时间:2016-10-16  来源:未知  作者:linuxsir首页
ImageMagick远程缓冲区溢出漏洞(CVE-2016-6491)


发布日期:2016-07-28
更新日期:2016-08-31

受影响系统:

ImageMagick ImageMagick

描述:


BUGTRAQ  ID: 92186
CVE(CAN) ID: CVE-2016-6491

ImageMagick是一款Unix/Linux平台下开源的图像查看和编辑工具。

ImageMagick 在实现上存在缓冲区溢出漏洞。成功利用后可使远程攻击者在用户上下文中执行任意代码。

<*来源:Ibrahim El-Sayed
  *>

建议:


厂商补丁:

ImageMagick
-----------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.imagemagick.org/

相关阅读

利用ImageMagick绘制三基色原理图 http://www.linuxidc.com/Linux/2012-09/70007.htm

Linux下PHP支持ImageMagick和MagicWandForPHP http://www.linuxidc.com/Linux/2011-01/31539.htm

Linux下用ImageMagick玩图像魔术 http://www.linuxidc.com/Linux/2010-06/26921.htm

Linux下ImageMagick和MagicWand For PHP的安装 http://www.linuxidc.com/Linux/2008-07/14525.htm

Linux下ImageMagick和JMagick的安装整理 http://www.linuxidc.com/Linux/2008-09/15649.htm

ImageMagick 的详细介绍:请点这里
ImageMagick 的下载地址:请点这里

友情链接